{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "202ea35f-8278-4dce-85e1-91e0400f4a32",
            "type": "STRING",
            "value": "Check that the certificate version is 2"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "202ea35f-8278-4dce-85e1-91e0400f4a32",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/783519e9-a067-4deb-b103-46fa94db39bf",
                "/Documents/ts_103097v010201p.xhtml/1e5c73cf-ad2e-479f-8fda-5fa62efbe3ec"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "202ea35f-8278-4dce-85e1-91e0400f4a32",
            "type": "STRING",
            "value": "01. Check that certificate version is 2"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "202ea35f-8278-4dce-85e1-91e0400f4a32",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "202ea35f-8278-4dce-85e1-91e0400f4a32"
}